<?xml version='1.0' encoding='UTF-8'?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<groupId>net.ihe.gazelle.proxy</groupId>
		<artifactId>gazelle-proxy</artifactId>
        <version>6.3.2-SNAPSHOT</version>
		<relativePath>../pom.xml</relativePath>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>gazelle-proxy-common-war</artifactId>
	<packaging>war</packaging>
	<name>gazelle-proxy - Common WAR</name>
</project>
